---
- name: Create Nginx Ingress Controller deployment
  kubernetes.core.helm:
    kubeconfig: "{{ role_path }}/files/kubeconfig"
    name: "{{item}}"
    release_name: "{{item}}"
    release_namespace: "{{item}}"
    chart_ref: "{{ role_path }}/files/{{item}}"
    create_namespace: yes
    release_state: present
  with_items:
    - nginx-ingress

